<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not read audio data subchunk</key>
	<string>Kon het audiogegevens-subchunk niet lezen</string>
	<key>Did not recognise RIFF header</key>
	<string>Herkende de RIFF-header niet</string>
	<key>Index out of bounds</key>
	<string>Index buiten bereik</string>
	<key>No audio to be read</key>
	<string>Geen audio om te lezen</string>
</dict>
</plist>
